.slides li {
    display: none!important;
}
.slides .flex-active-slide {
    display: block!important;
}
.slides{width: auto!important;}
body{overflow-x:hidden;}
.aqindex1{position: relative;}
.aqindex1 img{width: 100%;vertical-align: middle;}
.aqindex1 .flex-control-nav li a{display: inline-block;width: 25px;height: 5px;border-radius: 50px;text-indent: -9000px;cursor: pointer;background: #d2d2d2;}
.aqindex1 .flex-control-nav li{display: inline-block;margin: 0px 5px;}
.aqindex1 .flex-control-nav{padding: 0px;margin:0px 0px;text-align: center;position: absolute;bottom: -40px;width: 100%;z-index: 1000;}
.aqindex1 .flex-control-nav li .flex-active{background:#f29600;}
.aqindex1 .flex-direction-nav a{display: block;width: 22px;height: 36px;bottom: -56px;text-indent: -9000px;position: absolute;}
.aqindex1 .flex-direction-nav .flex-prev{background: url(/assets/images/custom/new/aqinde_08.png) no-repeat;left: 25%;}
.aqindex1 .flex-direction-nav .flex-next{background: url(/assets/images/custom/new/aqinde05.png) no-repeat;right: 25%;}
.aqindex2{padding-top: 97px;padding-bottom: 90px;}
.aqindextl{text-align: center;margin-bottom: 38px;}
.aqindextl a{color: #000000;font-size: 20px;}
.aqindextl h2{font-size: 20px;color:#5a927a;font-weight:bold;}
.aqindextl .aqindextl_china{font-size:26px;font-weight: bold;margin-bottom: 15px;color:#555;    margin-top: 5%;}
.aqindextl .aqindextl_china a{font-size:26px;font-weight: bold;margin-bottom: 15px;color:#222;    border-bottom: 3px solid #d4d4d4;padding-bottom: 5px;}
.aqindextl img{margin-right: 10px;vertical-align:-7px;}
.aqindextl em{margin-right: 10px;vertical-align:-7px;display: inline-block;}
.q_dra_news_pc_nr{margin-bottom:0.5%}
.updateico27{display: inline-block;background: url(/plugin/ce1/ckfinder/userfiles/images/icon/repair-h1.svg) no-repeat;width:35px;height:36px;}
.updateico27_1{vertical-align: -5px;margin-right:5px;}
.updateico40{display: inline-block;background: url(/assets/images/dra/new-page-13.png) no-repeat;width:40px;height:36px;vertical-align: -5px;}
.aqindex2-ul li{float: left;width:20%;text-align: center;font-size: 15px;color: #808080;padding-top: 70px;}
.aqindex2-ul img{margin-bottom: 5px;}
.aqindexcontainer{width: 1200px;margin: 0px auto;margin-bottom: 5%;}
.aqindex2-ul{width: 90%;margin: 0px auto;}
.aqindex3{background: #fff;padding-top: 38px;margin-top: 10px;    }
.aqindex3_ul li a{display: block;}
.aqindex3_ul li img{width: 100%;vertical-align: middle;}
.aqindex3_ul li img:hover{opacity:0.8;}
.aqindex3_ul-t{position: relative;border: 1px solid #e9e8e6;padding: 2px;}
.aqindex3_ul-t-text{display: inline-block;background:rgba(255, 255, 255, 0.77);position: absolute;left: 2px;z-index: 10;top: 6px;line-height: 27px;padding: 0px 8px;color: #929292;font-size: 12px;font-weight: bold;}
.aqindextl a:hover{opacity: 0.6;}

.aqindex3_ul-b1{font-size: 18px;color: #555;margin: 10px 0px;font-weight: bold;line-height: 25px;height: 50px;}
.aqindex3_ul-b1:hover{opacity: 0.7;transition: all 0.5s ease 0s;}
.aqindex3_ul-b2{line-height: normal;font-size: 14px;color: #888;line-height: 22px;
	height: 44px;
	overflow: hidden;}
.aqindex3_ul-b3{line-height: normal;color: #eb6153;font-size: 20px;font-weight: bold;padding: 5px 0px 10px 0px;}
.aqindex3_ul-b3 span{color: #888;font-size: 14px;text-decoration: line-through;margin-right: 5px;}
#index-price-ch{text-decoration:none;font-size:14px;color:#888;}
.aqindex3-ula{display: block;color: #fff;background:#f29600;border-radius:100px;font-size: 14px;line-height: 32px;text-align: center;}
.aqindex3-ula:hover{opacity:0.8}
.aqindex3_ul li{margin-bottom: 38px;}
.aqindex4{padding-top: 38px;}
.aqindex4 li img{width: 70%;vertical-align: middle;}
.aqindex4 li h3{font-size: 24px;color: #4d4d4d;line-height: normal;}
.aqindex4 li{text-align: center;margin-bottom: 38px;}
.aqindex5{padding-top: 38px;}
.aqindex5btn{display: block;width:350px;line-height: 52px;border-radius: 100px;text-align: center;background:#25427d;color: #fff;font-size: 15px;font-weight: bold;margin: 0px auto;margin-top: 55px;}
.aqindex5btn:hover{opacity: 0.8;color:#fff!important}
.aqindex5btn a:hover{color:#fff!important}
.aqindex6{padding-top: 38px;}
.aqindex6-ul li{margin-bottom: 38px;float: left;width: 33.33%;box-sizing: border-box;padding: 0 15px;}
.aqindex6-ul a{display: block;font-size:12px;color:#666;}
.aqindex6-ul .aqindex3_ul-t img{width: 100%;vertical-align: middle;}
.aqindex6-ul .aqindex3_ul-t img:hover{opacity: 0.7;transition: all 0.5s ease 0s;}
.aqindex6 .aqindex3_ul-t{border: none;padding: 0px;}
.aqindex6 .aqindex3_ul-t span{left: 0px;top: 0px;}
.aqindex6-ul-b1{margin-top: 10px;color: #555;font-size: 18px;font-weight: bold;text-align:left;line-height: 22px;height: 44px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin-bottom: 10px}
.aqindex6-ul-b1:hover{opacity: 0.7;transition: all 0.5s ease 0s;}
.aqindex6-ul-b2{font-size: 14px;color: #888;line-height: 20px;height: 78px;overflow: hidden;}
.aqindex6-ul-b3{font-size: 14px;color: #999999;line-height: normal;padding: 10px 0px;}
.aqindex5-video video{width: 100%;height: 326px;background: #000;}
.aqindex5-video{margin-bottom: 38px;}
.aqindex5-video-tl a{font-size: 18px;color: #4d4d4d;font-weight: bold;line-height: normal;}
.aqindex5-video-tl{padding: 7px 0px;margin: 0px;}
.aqindex5-video-text{font-size: 14px;color: #888;line-height: 18px;height: 18px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.aqindex5-video-tl a:hover{opacity: 0.6;}

.download-button{background: #f29600;
    margin: 1%;
    padding: 5px;
    border-radius: 5px;
    font-size: 12px! important;
    color: #fff! important;
    text-decoration: none! important;
}

.catalog p{margin: 3% 0;}

@media (max-width: 1220px) {
	.aqindexcontainer{width: 100%;padding: 0px 10px;}
	
}

@media (max-width: 1199px) {
	.aqindex1 .flex-control-nav li a{width: 15px;}
	.aqindex1 .flex-direction-nav{display: none;}
}
@media (max-width: 767px) {
	.aqindex1 .flex-control-nav{bottom: -40px;}
	.aqindex2{padding-top: 27px;}
	.aqindexcontainer{width: 100%;padding: 0px;}
	.aqindex2-ul{width: 100%;}
	.aqindex2-ul li{width: 33.3%;margin-bottom: 10px;}
	.aqindex2-ul p{line-height: 20px;height: 40px;}
	.aqindex2-ul img{width: 80%;}
	.aqindex3_ul li{padding: 0px;}
	.aqindex4_ul li{padding: 0px;}
	.aqindex4 li img{width: 100%;}
	.aqindex6-ul li{padding: 0px;width: 100%;}
	.aqindex5-video{padding: 0px;}
	.topBtn{display: none!important;}
}
.aqindex_footer{margin-top: 70px; position: relative; z-index: 20;}
.aqindex_footer-t{line-height: 30px;background: #78c3a0;padding-top: 35px;padding-bottom: 10px;color: #ffffff;font-size: 16px;}
.aqindex_footer-t_tl{font-size: 18px;font-weight: bold;}
.aqindex_footer-t a{color: #fff;}
.aqindex_footer-t a:hover{color: #ddd;}
.aqindex_footer-tmian{margin-bottom: 112px;}
.aqindex_footer-tmian-lx a{text-decoration: underline;}
.aqindex_footer-follow li{float: left;width: 33.3%;margin-bottom: 15px;}
.aqindex_footer-follow img{max-width: 100%;}
.aqindex_footer-follow i{max-width: 100%;font-size:36px;}
.aqindex_footer-t-b{text-align: center;}
.aqindex_footer-t-b img{vertical-align: middle;}
.aqindex_footer-b{background: #5a9278;padding: 15px 0px;}
.aqindex_footer-b .aqindexcontainer{line-height: 20px;position: relative;color:silver;text-align: center;}
/*.aqindexcontainer p{font-size: 12px}*/
.aqindex-design{display: inline-block;line-height: 23px;position: absolute;top: 50%;margin-top: -11.5px;right: -195px;color:rgba(255, 255, 255, 0.42);}
.aqindex-design img{margin-right: 10px;}
.sj-aq-dibu{position: fixed;width: 100%;padding: 10px 0px;left: 0px;bottom: 0px;z-index: 1400;background: #1a1a1a;line-height: 2;padding-bottom: 1px;padding-top: 6px;}
.sj-aq-dibu li{float: left;width: 25%;text-align: center; list-style:none;line-height: 25px;}/*width: 25%，四個的時候*/
.sj-aq-dibu li a{color: #fff;}
.sj-aq-dibu li a span{display: inline-block;position: relative;}
.sj-aq-dibu li em{font-style: normal;border-radius: 50%;display: inline-block;background: #f14950;color: #fff;line-height: 16px;width: 16px;text-align: center;position: absolute;right: -8px;top: -8px;font-size: 12px;}
.sj-aq-dibu li img{max-width: 100%;}
.sj-aq-dibu .topBtn,.sj-aq-dibu .topBtn i{color: #fff!important;opacity: 1!important;font-size: 25px;display: block;line-height: 20px;height: 25px;}
.sj-aq-dibu .topBtn{display: inline-block!important;}
.aqindex_footer-t_t{position: relative;}
.aq_pc-face{display: block;background: #0071bc;border-radius: 5px;width: 208px;position: absolute;right: 0px;top: -84px;}
.aq_pc-face img{width: 100%;vertical-align: middle;}
.aqindex-design:hover{color:#fff;}
#guarantee-title{color: #76c4a2;font-size:1.250rem;font-weight: bold;margin-top: 11px;}
@media (min-width: 768px) {
	.aqindex_footer-tmian_sj{display: none;}
	.sj-aq-dibu{display: none!important;}
	.aqindex_footer{margin-bottom:0px!important;}
}
@media (max-width: 1599px) {
	.aqindex-design{display: none;}
}
@media (max-width: 767px) {
	.aqindex_footer-tmian{margin-bottom: 30px;}
	.aqindex_footer-tmian{padding: 0px;}
	.aqindex_footer-tmian-pc{display: none;}
	.aqindex_footer-tmian_sj{margin-bottom: 30px;}
	.aqindex_footer-tmian_sj li{float: left;width: 50%;}
	.aqindex_footer-follow li{width:16.6%;text-align: center;}
	.aqindex_footer-t{font-size: 14px;}
	.aqindex_footer-t-b img{width: 110px;}
	.aqindex_footer{margin-bottom: 50px;}
	.aq_pc-face{display: none;}
}

.aqindex_footer ul li{margin-top:10px;font-size:1rem;}
.aqindex_footer ul li a:hover{color:#ffe56d;font-weight:bold;}
.aqindex_footer img:hover{opacity: 0.7;transition: all 0.5s ease 0s;}
.aqindex_footer i:hover{opacity: 0.7;transition: all 0.5s ease 0s;}

.menu_box ul li{line-height:28px;}
.aqindex6-ul-b11{color: #f29600;font-size: 18px;font-weight: bold;margin: 10px 0px;line-height: 18px;}
@media (max-width: 767px) {
	.aqindex6-ul1 li{padding: 0px 3px;margin-bottom: 10px;}
	.aqindex6-ul-b11{height: 36px;overflow: hidden;}
	.aqindex5btn{width: 70%;margin-top: 18px;}
}
.aqindex3_ul-t:hover{opacity: 0.8;}
.aqindex3_ul-b2:hover{opacity: 0.8;}
.aqindex6-ul-b11:hover{opacity: 0.8;}
.aqindex6-ul-b2:hover{opacity: 0.8;}
.aqheadeng{font-size: 12px;}
.header_menu .menu_box ul> li a{display: inline-block;text-align: left;line-height: 20px;}
@media (min-width: 768px) and (max-width: 1199px) {
.xinzengde p{font-size: 14px;line-height: 20px;height: 60px;overflow: hidden;}
}
.ann{
	overflow:hidden;
	height:40px;
	font-weight: bold;
	padding:5px 0;
	color:#fff;
	padding-left: 10px;
	opacity:1;
}
#ann_box{
	background-color:#76c4a2;
	text-align: center;
}

@media (max-width: 767px) {
	.ann{
	overflow:hidden;
	height:60px;
	font-weight: bold;
	padding:5px 0;
	color:#fff;
	padding-left: 10px;
	opacity:1;
	}
	#ann_box{
		background-color:#76c4a2;
		text-align: center;
		margin-top:62px;
	}
}
.updateico29{display: inline-block;width: 32px;height: 35px;background: url(/plugin/ce1/ckfinder/userfiles/images/icon/news-h1.svg) no-repeat;}
.updateico31{display: inline-block;width: 26px;height: 35px;background: url(/plugin/ce1/ckfinder/userfiles/images/icon/location-h1.svg) no-repeat;}


.video-container {

position: relative;

padding-bottom: 56.25%;

padding-top: 30px;

height: 0;

overflow: hidden;

}

.video-container iframe, .video-container object, .video-container embed {

position: absolute;

top: 0;left: 0;

width: 100%;

height: 100%;}
